@charset "utf-8";

.list-anchor{margin-bottom: 0}
.list-anchor li{width: 33.3%}
#main h4{color:#25b8b4;}

#main .contactArea{margin-top: 50px;}
#main .contactArea p{ color: #fff; margin: 0.3em 0 0; line-height: 1.2}

@media (min-width: 768px){
	.keyvisual {
					background: url(/business/ict/img/keyvisual-pc.jpg) no-repeat 50% 50%;
	}
	#page h3.section-title-sub {
  margin-top: 0;
		line-height: 1.5;
  font-size: 1.8rem
	}
 #page .plant-sec h3.section-title-sub{ width: 20%;}
 .plant-sec .txt{width: 78%;}
 .contactArea{padding: 30px 40px;}
}
@media (min-width: 769px){
 #page h3.section-title-sub{ font-size: 2.2rem;}

 #page .txt{ margin-top: 20px}
 #main h4{ font-size: 2rem}

 #sec02 .txt{text-align: center}
}
@media (max-width: 920px){
.lg-only{ display: none}
}
@media (max-width: 767px){
	.keyvisual {
					background: url(/business/ict/img/keyvisual-sp.jpg) no-repeat 50% 50%;
	}
	#main h4{ font-size: 1.7rem}
 .list-dot{ font-size: 1.4rem}
 #page .contactArea h3{margin-bottom: 0.5em;}
 #page .contactArea h3 .tel small{ display: inline-block;}
 #page .contactArea p{margin: 0 0 1.3em;}
 #page #sec02 h4{ text-align: center;}

}